html,body
{
    margin: 0;
    padding: 0;
}
nav
{
    margin-top: 20px;
    padding: 10px;
    background-color: rgb(0, 0, 176);
    height: 7vh;
    width: 95vw;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    justify-self: center;
}
nav a
{
    color: rgb(166, 166, 166);
    font-size: 1.5rem;
    text-decoration: none;
}